// Variables
//
// Copy settings from this file into the provided `_custom.scss` to override
// the Bootstrap defaults without modifying key, versioned files.
//
// Variables should follow the `$component-state-property-size` formula for
// consistent naming. Ex: $nav-link-disabled-color and $modal-content-box-shadow-xs.

// Table of Contents
//
// Custom Color system
$scorpion: #585858;
// Color system
// Options
// Spacing
// Body
  //
  // Settings for the `<body>` element.

  $body-bg:       $white;
  $body-color:    $scorpion;

// Links
  //
  // Style anchor elements.

  $link-decoration:       underline;
  $link-hover-decoration: none;

// Grid breakpoints
// Grid containers
// Grid columns
// Fonts
//
// Font, line-height, and color for body text, headings, and more.

$headings-font-family: "Roboto";

$font-size-base: 1.4rem; // Assumes the browser default, typically `14px`

$line-height-base: 2.14285714;

$h1-font-size: 3.6rem;
$h2-font-size: 2.6rem;
$h3-font-size: 2.4rem;
$h4-font-size: 2rem;
$h5-font-size: 1.8rem;
$h6-font-size: 1.6rem;

// Components
// Tables
// Buttons
// Forms
// Dropdowns
// Z-index master list
// Navs
// Navbar
// Pagination
// Jumbotron
// Form states and alerts
// Cards
// Tooltips
// Popovers
// Badges
// Modals
// Alerts
// Progress bars
// List group
// Image thumbnails
// Figures
// Breadcrumbs
// Carousel
// Close
// Code
